Issue 120782 - [testgui] testscripts for TextAnimation in presentation
[testgui] testscripts for TextAnimation in presentation
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 08:43 UTC by liuping
Modified: 2013-07-12 10:48 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
TextAnimation.patch (45.83 KB, patch)
2012-08-31 08:43 UTC, liuping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuping 2012-08-31 08:43:20 UTC
Created attachment 79268 [details]
TextAnimation.patch

Create a path for TextAnimation Testcase Automation 
1.New a presentation
2.Create a paragraph in a slide ,and set  Animation Effect(AnimationEffect.MOVE_FROM_RIGHT)for each paragraph 
3.Save and reopen
4.Check each Animation Effect of each paragraph 
5.also modify uno script's path
Comment 1 SVN Robot 2012-10-25 02:15:53 UTC
"wanglf" committed SVN revision 1401952 into trunk:
#120782 - [testguo] testscripts for TextAnimation in presentation\npatch by l...
Comment 2 Li Feng Wang 2012-12-04 04:35:40 UTC
Already commit.